Bug 1584240 (qt511) - Qt 5.11 Tracker
Summary: Qt 5.11 Tracker
Keywords:
Status: CLOSED ERRATA
Alias: qt511
Product: Fedora
Classification: Fedora
Component: qt5
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1582955 1583772 1584375 1584791 1584830 1584831 1584832 1584833 1584834 1601917 1605492 1630184
Blocks: 1581463 1591984 1611166
TreeView+ depends on / blocked
 
Reported: 2018-05-30 14:24 UTC by Rex Dieter
Modified: 2019-01-11 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 15:37:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Rex Dieter 2018-05-30 14:24:02 UTC
This bug serves as a tracker for Qt 5.11 related issues

Comment 1 Fedora Update System 2018-08-28 14:16:59 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.8.20170715bzr83.fc28.1 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-3.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 2 Fedora Update System 2018-08-29 14:09:36 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-3.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 3 Fedora Update System 2018-08-30 05:54:24 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-3.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-2.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 4 Fedora Update System 2018-08-30 19:56:45 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-2.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 5 Fedora Update System 2018-08-31 22:27:24 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-3.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 6 Fedora Update System 2018-09-04 10:39:37 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-4.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 7 Fedora Update System 2018-09-04 10:41:27 UTC
analitza-18.04.3-2.fc28 appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28 calibre-3.29.0-1.fc28 deepin-qt5integration-0.2.8.3-5.fc28 deepin-tool-kit-0.3.3-8.fc28 dnscrypt-proxy-gui-1.11.15-2.fc28 dtkwidget-2.0.6.1-1.fc28.2 fcitx-qt5-1.2.3-2.fc28 gammaray-2.9.0-4.fc28 gsettings-qt-0-0.11.20170715bzr83.fc28.2 kf5-akonadi-server-18.04.3-2.fc28 kf5-frameworkintegration-5.48.0-2.fc28 kf5-kdeclarative-5.48.0-2.fc28 kf5-kwayland-5.48.0-2.fc28.1 kf5-kxmlgui-5.48.0-3.fc28 kwin-5.13.4-2.fc28 libfm-qt-0.11.2-12.fc28 libqtxdg-2.0.0-13.fc28 lxqt-qtplugin-0.11.1-12.fc28 mscore-2.2.1-4.fc28 plasma-integration-5.13.4-2.fc28 pyotherside-1.5.3-13.fc28 python-qt5-5.10.1-4.fc28 pythonqt-3.2-9.fc28 qgnomeplatform-0.4-2.fc28 qstardict-1.3-4.fc28 qt-creator-4.6.2-2.fc28 qt5-5.11.1-3.fc28 qt5-qt3d-5.11.1-2.fc28 qt5-qtbase-5.11.1-7.fc28 qt5-qtcanvas3d-5.11.1-2.fc28 qt5-qtcharts-5.11.1-4.fc28 qt5-qtconnectivity-5.11.1-2.fc28 qt5-qtdatavis3d-5.11.1-1.fc28 qt5-qtdeclarative-5.11.1-3.fc28 qt5-qtdoc-5.11.1-2.fc28 qt5-qtenginio-1.6.2-16.fc28 qt5-qtgamepad-5.11.1-3.fc28 qt5-qtgraphicaleffects-5.11.1-2.fc28 qt5-qtimageformats-5.11.1-2.fc28 qt5-qtlocation-5.11.1-3.fc28 qt5-qtmultimedia-5.11.1-2.fc28 qt5-qtquickcontrols-5.11.1-2.fc28 qt5-qtquickcontrols2-5.11.1-2.fc28 qt5-qtremoteobjects-5.11.1-3.fc28 qt5-qtscript-5.11.1-2.fc28 qt5-qtscxml-5.11.1-3.fc28 qt5-qtsensors-5.11.1-2.fc28 qt5-qtserialbus-5.11.1-3.fc28 qt5-qtserialport-5.11.1-2.fc28 qt5-qtspeech-5.11.1-2.fc28 qt5-qtstyleplugins-5.0.0-27.fc28 qt5-qtsvg-5.11.1-2.fc28 qt5-qttools-5.11.1-2.fc28 qt5-qttranslations-5.11.1-2.fc28 qt5-qtvirtualkeyboard-5.11.1-2.fc28 qt5-qtwayland-5.11.1-2.fc28 qt5-qtwebchannel-5.11.1-2.fc28 qt5-qtwebengine-5.11.1-4.fc28 qt5-qtwebkit-5.212.0-0.27.alpha2.fc28 qt5-qtwebsockets-5.11.1-2.fc28 qt5-qtwebview-5.11.1-3.fc28 qt5-qtx11extras-5.11.1-2.fc28 qt5-qtxmlpatterns-5.11.1-3.fc28 qt5ct-0.35-2.fc28 skrooge-2.14.0-1.fc28 texmaker-5.0.2-6.fc28 ugene-1.31.0-3.fc28 xdg-desktop-portal-kde-5.13.4-4.fc28 yarock-1.3.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 8 Fedora Update System 2018-09-07 00:04:57 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 9 Fedora Update System 2018-09-07 00:05:40 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bea1e0b465

Comment 10 Fedora Update System 2018-09-11 16:51:37 UTC
analitza-18.04.3-2.fc28, appmenu-qt5-0.3.0+16.10.20160628.1-10.fc28, calibre-3.29.0-1.fc28, deepin-qt5integration-0.2.8.3-5.fc28, deepin-tool-kit-0.3.3-8.fc28, dnscrypt-proxy-gui-1.11.15-2.fc28, dtkwidget-2.0.6.1-1.fc28.2, fcitx-qt5-1.2.3-2.fc28, gammaray-2.9.0-4.fc28, gsettings-qt-0-0.11.20170715bzr83.fc28.2, hedgewars-0.9.24.1-3.fc28, kf5-akonadi-server-18.04.3-2.fc28, kf5-frameworkintegration-5.48.0-2.fc28, kf5-kdeclarative-5.48.0-2.fc28, kf5-kwayland-5.48.0-2.fc28.1, kf5-kxmlgui-5.48.0-3.fc28, kwin-5.13.4-2.fc28, libfm-qt-0.11.2-12.fc28, libqtxdg-2.0.0-13.fc28, lxqt-qtplugin-0.11.1-12.fc28, mscore-2.2.1-4.fc28, plasma-integration-5.13.4-2.fc28, pyotherside-1.5.3-13.fc28, python-qt5-5.10.1-4.fc28, pythonqt-3.2-9.fc28, qgnomeplatform-0.4-2.fc28, qstardict-1.3-4.fc28, qt-creator-4.6.2-2.fc28, qt5-5.11.1-3.fc28, qt5-qt3d-5.11.1-2.fc28, qt5-qtbase-5.11.1-7.fc28, qt5-qtcanvas3d-5.11.1-2.fc28, qt5-qtcharts-5.11.1-4.fc28, qt5-qtconnectivity-5.11.1-2.fc28, qt5-qtdatavis3d-5.11.1-1.fc28, qt5-qtdeclarative-5.11.1-3.fc28, qt5-qtdoc-5.11.1-2.fc28, qt5-qtenginio-1.6.2-16.fc28, qt5-qtgamepad-5.11.1-3.fc28, qt5-qtgraphicaleffects-5.11.1-2.fc28, qt5-qtimageformats-5.11.1-2.fc28, qt5-qtlocation-5.11.1-3.fc28, qt5-qtmultimedia-5.11.1-2.fc28, qt5-qtquickcontrols-5.11.1-2.fc28, qt5-qtquickcontrols2-5.11.1-2.fc28, qt5-qtremoteobjects-5.11.1-3.fc28, qt5-qtscript-5.11.1-2.fc28, qt5-qtscxml-5.11.1-3.fc28, qt5-qtsensors-5.11.1-2.fc28, qt5-qtserialbus-5.11.1-3.fc28, qt5-qtserialport-5.11.1-2.fc28, qt5-qtspeech-5.11.1-2.fc28, qt5-qtstyleplugins-5.0.0-27.fc28, qt5-qtsvg-5.11.1-2.fc28, qt5-qttools-5.11.1-2.fc28, qt5-qttranslations-5.11.1-2.fc28, qt5-qtvirtualkeyboard-5.11.1-2.fc28, qt5-qtwayland-5.11.1-2.fc28, qt5-qtwebchannel-5.11.1-2.fc28, qt5-qtwebengine-5.11.1-4.fc28, qt5-qtwebkit-5.212.0-0.27.alpha2.fc28, qt5-qtwebsockets-5.11.1-2.fc28, qt5-qtwebview-5.11.1-3.fc28, qt5-qtx11extras-5.11.1-2.fc28, qt5-qtxmlpatterns-5.11.1-3.fc28, qt5ct-0.35-2.fc28, skrooge-2.14.0-1.fc28, texmaker-5.0.2-6.fc28, ugene-1.31.0-3.fc28, xdg-desktop-portal-kde-5.13.4-4.fc28, yarock-1.3.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Rex Dieter 2019-01-11 15:37:52 UTC
Released in stable repos


Note You need to log in before you can comment on or make changes to this bug.